# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec  9 10:46:21 UTC 2016
pkgname = haskell-src-meta
pkgver = 0.7.0-3
pkgdesc = Parse source to template-haskell abstract syntax
url = https://github.com/bmillwood/haskell-src-meta
builddate = 1481280381
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2856960
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-src-exts
depend = haskell-syb
depend = haskell-th-orphans
